# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'recite/version'

Gem::Specification.new do |spec|
  spec.name          = "recite"
  spec.version       = Recite::VERSION
  spec.authors       = ["Jeremy W. Rowe"]
  spec.email         = ["jeremy.w.rowe@gmail.com"]
  spec.summary       = %q{recite helps mimic behavor of objects}
  spec.homepage      = "https://github.com/jeremywrowe/recite"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "minitest"
  spec.add_development_dependency "guard"
  spec.add_development_dependency "guard-minitest"
end
